@charset "euc-kr";
/**********************************************************
	Main (¸ÞÀÎ)
	½ºÅ¸ÀÏ : "/main.html";
**********************************************************/
div#contents { position: relative; width: 100%; background:#000; margin: 0 auto; text-align: center; }
div#contents div#visual { width: 100%; height: 800px; margin: 0 auto; overflow: hidden; }
div#contents div#visual div { width: 100%; height: 800px; background-size: 100% auto; background-position: center center ; }
div#contents div#visual div.v1 { background-image: url("/images/main/main_bg.jpg"); }

div#cont3 { width: 1080px; margin: 0 auto; padding:80px 0; }
div#cont3 h2 {font-size: 38px; margin-bottom:40px; font-weight: bold; text-align:center;  color: #fff;}
div#cont3 p {font-size: 20px; font-weight: normal; }
div#cont3  div.img_box{float:left; width:31%; height:540px;  margin:1%; background:#100f0f;}
div#cont3  div.img_box span.tit{display:block; font-size: 28px; /* font-weight: bold;  */text-align:center; margin:2% 0; font-family:"TmonMonsori";}
div#cont3  div.img_box img{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px}	
div#cont3  div.img_box_t{margin:0 auto; width:98%; font-size:18px; color: #ccc; text-align:left; }
div#cont3  div.img_box_t h3 { margin: 18px 0 0 10px; text-align:left; }
div#cont3  div.img_box_t h3 span{float:left; width:50%; font-size: 25px; }
div#cont3  div.img_box_t h3 span.span1{width:40%;}
div#cont3  div.img_box_t h3 span.span2{width:100%;text-align:center;font-size:15px;}
div#cont3  div.img_box_t h3 span.span3{width:56%;text-align:right; }
div#cont3  div.img_box_t div#tt{width:92%;margin: 18px auto 0 auto}
div#cont3  div.img_box_t div#tt ul{width:100%; height:25px;  margin:0;}
div#cont3  div.img_box_t div#tt ul li{float:left; width:50%; font-size:17px; color: #fff; text-align:center; padding:3px 0}
div#cont3  div.img_box_t p{font-size: 15px; color: #222; }
div#cont3  div.img_box a.reserv {display: block; width:92%; margin:5% auto;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }

div#contents div#cont4 table.top { width: 100%; }
div#contents div#cont4 table.top tr td { padding-bottom: 50px; cursor: pointer; }
div#contents div#cont4 table.top tr td  p.check {font-size: 16px; font-weight: normal;line-height:1.5; width: 280px; margin: 5px auto 20px auto; }
div#contents div#cont4 table.top tr td a { color: white; font-size: 20px; }
div#contents div#cont4 table.top tr td img { display: block; width: 300px; margin: 15px auto 15px auto; }
div#contents div#cont4 table.top tr td div.res1{width:280px; margin:15px auto 10px auto; padding: 10px 0; background:#333 ;}

div#contents div#cont4 table.bottom { width:280px; margin:0 auto;}
div#contents div#cont4 table.bottom tr{text-align:center; padding:5px 0}
div#contents div#cont4 table.bottom tr th{font-size:16px;  }
div#contents div#cont4 table.bottom tr td{padding:0; margin:0; font-size:18px;  color:#B32805}

div#cont4 { width: 1080px; margin: 0 auto; padding:80px 0; }
div#cont4 h2 {font-size: 38px; margin-bottom:40px; font-weight: bold; text-align:center;  color: #fff;}
div#cont4 p {font-size: 20px; font-weight: normal; }
div#cont4  div.img_box{float:left; width:31%; height:540px;  margin:1%; background:#100f0f;}
div#cont4  div.img_box span.tit{display:block; font-size: 28px; /* font-weight: bold;  */text-align:center; margin:2% 0; font-family:"TmonMonsori";}
div#cont4  div.img_box img{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px}	
div#cont4  div.img_box_t{margin:0 auto; width:98%; font-size: 18px; color: #ccc; text-align:left; }
div#cont4  div.img_box_t h3 { margin: 18px 0 0 10px; text-align:left; }
div#cont4  div.img_box_t h3 span{float:left; width:50%; font-size: 25px; }
div#cont4  div.img_box_t h3 span.span1{width:40%;}
div#cont4  div.img_box_t h3 span.span2{width:55%;text-align:right; margin-right:5%}
div#cont4  div.img_box_t h3 span.span3{width:56%;text-align:right; }
div#cont4  div.img_box_t div#tt{width:92%;margin: 18px auto 0 auto}
div#cont4  div.img_box_t div#tt ul{width:100%; height:25px;  margin:0;}
div#cont4  div.img_box_t div#tt ul li{float:left; width:50%; font-size:17px; color: #fff; text-align:center; padding:3px 0}
div#cont4  div.img_box_t p{font-size: 15px; color: #222; }
div#cont4  div.img_box a.reserv {display: block; width:92%; margin:5% auto;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }

div#contents div#cont4 table.top { width: 100%; }
div#contents div#cont4 table.top tr td { padding-bottom: 50px; cursor: pointer; }
div#contents div#cont4 table.top tr td  p.check {font-size: 16px; font-weight: normal;line-height:1.5; width: 280px; margin: 5px auto 20px auto; }
div#contents div#cont4 table.top tr td a { color: white; font-size: 20px; }
div#contents div#cont4 table.top tr td img { display: block; width: 300px; margin: 15px auto 15px auto; }
div#contents div#cont4 table.top tr td div.res1{width:280px; margin:15px auto 10px auto; padding: 10px 0; background:#333 ;}

div#contents div#cont4 table.bottom { width:280px; margin:0 auto;}
div#contents div#cont4 table.bottom tr{text-align:center; padding:5px 0}
div#contents div#cont4 table.bottom tr th{font-size:16px;  }
div#contents div#cont4 table.bottom tr td{padding:0; margin:0; font-size:18px;  color:#B32805}